<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android" android:shape="rectangle">

      <corners    android:bottomLeftRadius="0dip"
                android:topRightRadius="8dip"
                android:topLeftRadius="8dip"
                android:bottomRightRadius="0dip"
                />
           <stroke android:width="1sp"
            android:color="#867951"
            />
            
    <padding android:left="0dp" android:right="0dp" android:top="10dp" android:bottom="10sp" />
    <solid android:color="#cfc094"/>    
    
</shape>
